<?php

namespace Modules\Accounting\Controllers;

use App\Controllers\BaseController;

class AccountingDashboardController extends BaseController
{
    public function index()
    {
        return view('Modules\Accounting\Views\dashboard\index', array_merge($this->baseViewData(), [
            'title' => 'Accounting Dashboard',
        ]));
    }
}
